




/*
     FILE ARCHIVED ON 2:53:19 Aug 4, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:39:11 Nov 17, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* $Id: zen.css,v 1.1.2.26 2008/04/20 04:22:15 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal5-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal5-reference.css file
 *   Forum            See line 197 of Zen's drupal5-reference.css file
 *   Menus            See line 667 of Zen's drupal5-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal5-reference.css file
 *   Polls            See line 287 of Zen's drupal5-reference.css file
 *   Search           See line 320 of Zen's drupal5-reference.css file
 *   User Profiles    See line 945 of Zen's drupal5-reference.css file
 */

/* CSS Document */
body {
margin:0;
padding:0;
}


#wrap {
width:882px;
margin:40px auto 0 auto;
text-align:left;
}

#header {
width:882px;
/* height:365px; */
background:url(/sites/all/themes/zen/bermanexposed_2013/images/header-bg-new.png) no-repeat top center;
}

  #header .smallnav {
    /* float: right; */
    width: 247px;
  }
  #header #share-button {
    float: right;
    margin-right: 15px;
  }
  
  #header a.CREW {
    display: block;
    width: 250px;
    height: 50px;
  }
  
  #header a.home {
    display: block;
    width: 308px;
    height: 95px;
    float: left;
  }
  
  .btm {
    line-height: 0px;
  }
  
#header-top {
  overflow: hidden;
}
  
#header-body {
  overflow: hidden;
  background: #82141b url(/sites/all/themes/zen/bermanexposed_2013/images/header-body-bg-new.png) repeat-x top left;
  margin:15px 0 0 1px;
  border-style: solid;
  border-color: #82141b;
  border-width: 0px 1px;
  padding:5px 0px 0px 20px;
}

#logo {
margin: 0 0 0 -15px;
position:absolute;
}

#top_nav {
position:absolute;
margin:5px 0 0 780px;
/*font:12px Georgia, "Times New Roman", Times, serif;*/
font:12px "Bitstream Vera Serif", Georgia, "Times New Roman", Times, serif;
color:#E8DFC5;
}

#top_nav a {
color:#990000;
text-decoration:none;
}

ul#nav {
display:block;
float:right;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:12px 0px 0px 0px;
overflow:hidden;
padding:0 !important;
width:560px;
}

ul#nav li {
list-style: none;
float: left;
margin-right: 20px;
}

ul#nav li a {
color: #fff;
text-decoration: none;
font-family: Georgia;
font-size: 16px;
}

#header_video {
width: 300px;
float: left;
margin-right: 20px;
}

#header_text {
color:#fff;
font-family:  "Bitstream Vera Serif", Georgia, "Times New Roman", Times, serif;
/*
width:466px;
position:absolute;
*/
/* margin:53px 0 0 350px; */
}

#header_text h1 {
font-size:26px;
padding:0;
font-weight:normal;
margin:0;
}

#header_text .desc {
color:#E8DFC5;
margin:0;
/* padding:0 0 20px 0; */
font-size:16px;
padding-right:10px;
}

#header_text p, #header_text p a {
font-size:16px;
color:#FFF;
}

#groups_and_projects {
width:610px;
float:left;
display:inline;
font:12px Arial, Helvetica, sans-serif;
/*font:12px "Bitstream Vera Serif", Georgia, "Times New Roman", Times, serif;*/
color:#000000;
}

#content_page {
font:12px Arial, Helvetica, sans-serif;
/*font:12px "Bitstream Vera Serif", Georgia, "Times New Roman", Times, serif;*/
color:#000000;
}

.content p, .content li {
font:12px Arial, Helvetica, sans-serif;
/*font:12px "Bitstream Vera Serif", Georgia, "Times New Roman", Times, serif;*/
color:#000000;
line-height:18px;
}

#home_right {
width:258px;
float:right;
display:inlline;
}

#quick_facts {
width:258px;
/*height:484px;*/
background:url(/sites/all/themes/zen/bermanexposed_2013/images/quick_facts_bg_mid.gif);
margin-top:5px;
}

#quick_facts_top_bg {
width:258px;
height:14px;
font-size:1px;
background:url(/sites/all/themes/zen/bermanexposed_2013/images/quick_facts_bg_top.gif);
}

#quick_facts_bottom_bg {
width:258px;
font-size:1px;
height:14px;
background:url(/sites/all/themes/zen/bermanexposed_2013/images/quick_facts_bg_bottom.gif);
}

#quick_facts p {
margin:10px 0;
padding:0 20px;
font:12px Arial, Helvetica, sans-serif;
/*font:12px "Bitstream Vera Serif", Georgia, "Times New Roman", Times, serif;*/
line-height:21px;
}

#grey_highlight p {
font:12px Arial, Helvetica, sans-serif;
/*font:12px "Bitstream Vera Serif", Georgia, "Times New Roman", Times, serif;*/
line-height:21px;
background-color:#DCDCDC;
padding: 0 10px 0px 10px;
margin: 19px;
}


#quick_facts h2 {
margin:10px 0;
padding:0 20px;
}

#quick_facts_top {
position:absolute;
margin:-20px 0 0 10px ;
}

#quick_facts_link {
position:absolute;
margin:462px 0 0 85px ;
}

#quick_facts_text {
padding:25px 0 10px 0;
}

p#btn_origins {
padding:20px 0;
margin: 0px;
}

.blue_link {
color:#000000 !important;
text-decoration:none;
}

.gp_items_left {
width:299px;
height:163px;
background:url(/sites/all/themes/zen/bermanexposed_2013/images/groups_and_projects_bg.jpg);
overflow:hidden;
float:left;
display:inline;
margin:5px 0;
}

.gp_items_right {
width:299px;
height:163px;
background:url(/sites/all/themes/zen/bermanexposed_2013/images/groups_and_projects_bg.jpg);
overflow:hidden;
float:right;
display:inline;
margin:5px 0;
}

.gp_items_left p, .gp_items_right p {
margin:5px 0;
padding:0 10px;
}

.img_left {
float:left;
padding-right:10px;
}

.img_right {
float:right;
}

.clear {
clear:both;
height:1px;
font-size:1px;
}

.heading_red, .heading_red a {
color:#B32C2C;
/*font:28px Georgia, "Times New Roman", Times, serif;*/
font:28px "Bitstream Vera Serif", Georgia, "Times New Roman", Times, serif;
text-decoration:none;
}

.heading_red_small {
color:#B32C2C;
/*font:18px Georgia, "Times New Roman", Times, serif;*/
font:18px "Bitstream Vera Serif", Georgia, "Times New Roman", Times, serif;
}

#footer {
clear:both;
width:882px;
float:right;
text-align:right;
/*font:11px Georgia, "Times New Roman", Times, serif;*/
font:11px "Bitstream Vera Serif", Georgia, "Times New Roman", Times, serif;
color:#B32C2C;
margin:40px 0;
}

#footer a {
text-decoration:none;
color:#B32C2C;
padding:0 2px;
}

#associate_list {
margin:50px 0;
}

.assoc_list_item {
width:248px;
text-align:center;
float:left;
display:inline;
margin:10px 65px 10px 0;
/* height:350px; */
}

.associates-left, .associates-middle, .associates-right {
float: left;
width: 284px;
}

.associates-left, .associates-middle {
margin-right: 10px;
}

.last {margin-right:0 !important;
/* height:380px; */
display:inline;
}


.first {
margin-left:313px;
/* height:380px; */
display:inline;
}


/*.assoc_info {
width:248px;
height:151px;
background:url(/sites/all/themes/zen/bermanexposed_2013/images/associate_info_bg.gif) no-repeat;
overflow:hidden;
text-align:left;
font:14px Arial, Helvetica, sans-serif;
}*/

.assoc_info {
width:216px;
text-align:left;
font: 16px "Times New Roman", Times, serif;
color:#000;
margin-left:35px;
line-height:21px;
}

/*.assoc_info p {
padding:0 20px;
margin:15px 0;
}*/

.assoc_info strong {
color:#896400;
}

#quick_facts_wide_upper {
width:882px;
height:6px;
background: url(/sites/all/themes/zen/bermanexposed_2013/images/quick_facts_wide_bg_top.gif) no-repeat;
}

#quick_facts_wide_mid {
width:880px;
border-left: 1px solid #d8cba3;
border-right: 1px solid #d8cba3;
background: #f3efe2 url(/sites/all/themes/zen/bermanexposed_2013/images/quick_facts_wide_bg_mid.gif) no-repeat;
overflow:hidden;
}

#quick_facts_wide_bot {
width:882px;
height:7px;
background: url(/sites/all/themes/zen/bermanexposed_2013/images/quick_facts_wide_bg_bot.gif) no-repeat;
}

#quick_facts_wide_top {
position:absolute;
margin:-20px 0 0 20px ;
}

#quick_facts_wide_link {
position:absolute;
margin:-10px 0 0 665px ;
}

#quick_facts_wide_left {
float:left;
display:inline;
width:205px;
margin:30px 30px 0 30px;
}

#quick_facts_wide_center {
float:left;
display:inline;
width:210px;
margin:20px 80px 0 30px;
}

#quick_facts_wide_right {
float:left;
display:inline;
width:215px;
margin:15px 0 0 0;
}

#quick_facts_wide p {
margin:10px 0;
pading:0;
font:12px Arial, Helvetica, sans-serif;
/*font:12px "Bitstream Vera Serif", Georgia, "Times New Roman", Times, serif;*/
line-height:21px;
}

#quick_facts_wide h2 {
margin:10px 0;
pading:0;
}

#associate_details {
margin:50px 0;
}

#associate_details_left {
width:296px;
float:left;
display:inline;
}

#associate_details_left .assoc_info {
/*margin:45px 0 0 25px;*/
}

#associate_details_right {
width:550px;
float:right;
display:inline;
}

#short_bio_top {
width: 544px;
height: 8px;
background: url(/sites/all/themes/zen/bermanexposed_2013/images/short_bio_bg_red_border_top.gif);
}

#short_bio_mid {
width: 518px;
border-left: 1px solid #720208;
border-right: 1px solid #720208;
background: #f1ecdb url(/sites/all/themes/zen/bermanexposed_2013/images/short_bio_bg_red_border_mid_thin.gif) no-repeat;
font:12px "Bitstream Vera Serif", Georgia, "Times New Roman", Times, serif;
color:#000;
overflow:hidden;
padding: 0 12px;
}

#short_bio_bot {
width: 544px;
height: 9px;
background: url(/sites/all/themes/zen/bermanexposed_2013/images/short_bio_bg_red_border_bot.gif);
}

#short_bio p {
padding:0 20px;
margin:10px 0;
}

#short_bio strong {
color:#896400;
}

#organization_list {
/*font:14px Georgia, "Times New Roman", Times, serif;*/
font:14px "Bitstream Vera Serif", Georgia, "Times New Roman", Times, serif;
color:#000000;
margin-left:20px;
}

#organization_list p {
margin:0;
padding: 8px 10px 0 35px;
}

.organization_title {
color:#000000;
}

.organization_small {
width:262px;
height:90px;
background:url(/sites/all/themes/zen/bermanexposed_2013/images/organization_small.gif) no-repeat;
overflow:hidden;
float:left;
display:inline;
margin-right:12px;
}

.organization_large {
width:262px;
height:125px;
background:url(/sites/all/themes/zen/bermanexposed_2013/images/organization_big.gif) no-repeat;
overflow:hidden;
float:left;
display:inline;
margin-right:12px;
}

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * admin section of the site.
   */
  .section-admin tbody
  {
    border-top: 1px solid #ccc;
  }

  .section-admin th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  .section-admin thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tr.even,
  .section-admin tr.odd
  {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
  }

/*added*/
.view-associates ul  {list-style-type: none !Important; padding:0; margin:0;}
.view-associates ul li {float:left;display:block}
.item-list ul li {margin: 10px 0 !Important;padding: 0 !Important;list-style: none !Important;}
.item-list ul {margin:0 !Important; padding: 0 !Important}
.content a {color:#B32C2C}
.pdf_link {background:url(/sites/all/themes/zen/bermanexposed_2013/images/pdf_icon.gif) top left no-repeat;padding-left:20px;}
#quick_facts_text .pdf_link {margin-left:10px;}

.assoc_name a {
width:232px;
height:33px;
background-image:url(/sites/all/themes/zen/bermanexposed_2013/images/assoc_name_bg.gif);
font:18px "Times New Roman", Times, serif;
color:#FFFFFF;
text-align:left;
margin-left:20px;
display: block;
text-decoration: none;
padding: 7px 0px 0px 10px;
}

.red_bullet {
color:#CC0000 !important;
font-weight:bold;
}

.organization_list_item {
border-bottom:1px #E5E5E5 solid;
padding:10px 0;
font:14px Georgia, "Times New Roman", Times, serif;
}

.organization_list_left {
float:left;
display:inline;
padding-left:15px;
}

.organization_list_right {
float:right;
display:inline;
padding-right:75px;
}

.crew-logo {
  float: right;
  width: 560px;
  /* height: 48px; */
  font-size: 11px;
  text-align: left;
  /* line-height: 50px; */
  /* padding-left: 310px; */
  padding-top:12px;
  color: #999;
}

.crew-logo img {
  margin-top: 3px;
}

.smallnav {
  color: #999;
  width: 200px;
 float: right;
}

.smallnav a {
  color: #B32C2C;
  text-decoration: none;
  font-size: 11px;
}

#block-block-6 h3, h4 {
  margin-top: 0px;
}

#block-block-6 {
  padding-left: 10px;
  background: transparent url(/sites/all/themes/zen/bermanexposed_2013/images/press-release.png) no-repeat 10px 0;
}

#block-block-6 a.press {
  display: block;
  width: 175px;
  height: 50px;

}

.press-item {
  padding: 0px 5px;
/*
  margin-bottom: 10px;
  border-bottom: 1px solid #e5e5e5;
*/
}

.press-item a {
color:#990000;
}

.news-more-link {
  font-weight: bold;
}

hr {
  border: 0px;
  height: 1px;
  background-color: #e5e5e5;
}

.img-float {
  float: left;
  margin-top: 0px;
}

#footer p {
  width: 662px;
  float: right;
}

#block-views-front_news_stories .field-field-source,
#block-views-front_news_stories .field-field-author {
  display: none;  
}

#block-views-front_news_stories .view-data-field-author-value,
#block-views-front_news_stories .view-data-created {
  font-weight: bold;  
}
#block-views-front_news_stories .view-data-title a {
  font-size: 1.8em;
  line-height: 1.2em;
  font-weight: bold;
  text-decoration:none;
  padding: 0px 0px 0px 5px;
  align: middle;
}

#block-views-front_news_stories .view-data-view {
  text-align: right;  
}

#block-aggregator-feed-1 {
  margin-bottom: 50px;
}

#webby-button {
  padding-left: 20px;
}

a.video {
padding-left: 22px;
display: block;
background: transparent url(/sites/all/themes/zen/bermanexposed_2013/images/video-icon.png) no-repeat 0 0;
color: #fff;
font-family: Georgia, sans-serif;
text-decoration: none;
margin-top:10px;
}